Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616224 - [abrt] thunderbird-3.1-1.fc14: Process /usr/lib/thunderbird-3.1/thunderbird-bin was killed by signal 6 (SIGABRT)
[abrt] thunderbird-3.1-1.fc14: Process /usr/lib/thunderbird-3.1/thunderbird-b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:1a895853d589de0e628280545bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 16:54 EDT by Ola Thoresen
Modified: 2011-12-07 08:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 08:25:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.70 KB, text/plain)
2010-07-19 16:54 EDT, Ola Thoresen
no flags Details

  None (edit)
Description Ola Thoresen 2010-07-19 16:54:00 EDT
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.1/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/thunderbird-3.1/thunderbird-bin
global_uuid: 1a895853d589de0e628280545bf85bdbaf39c5ce
kernel: 2.6.35-0.36.rc4.git5.fc14.i686
package: thunderbird-3.1-1.fc14
rating: 4
reason: Process /usr/lib/thunderbird-3.1/thunderbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
How to reproduce: Keep thunderbird running in the background for a few hours.
time: 1279571197
uid: 4616
Comment 1 Ola Thoresen 2010-07-19 16:54:05 EDT
Created attachment 432998 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:41:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Martin Stransky 2011-12-07 08:25:22 EST
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!

Note You need to log in before you can comment on or make changes to this bug.